@charset "utf-8";
/* Közös */

@font-face
{
	font-family: brandlight;
	src: url(Brandon_light.otf);
}

@font-face
{
	font-family: brandbold;
	src: url(Brandon_blk_0.otf);
}

@font-face
{
	font-family: brandnormal;
	src: url(Brandon_normal.otf);
}

#logoall {
	font-size:12px;
    width: 36px;
    position:fixed;
	left:0px;
	top:0px;
}

#balmenu {
    width: 31px;
	position:fixed;
	left:0px;
	top:209px;
}

#jobbmenu {
    width: 40px;
	position:fixed;
	right:15px;
	top:209px;
}
    
 
#indexkep {
    width: 195px;
    height:195px;
    margin-right: 5px;
    margin-bottom: 10px;	
    display:inline-block;
    background:#e0e0e0;
    position: relative;
	z-index:1;
/*	overflow:hidden;*/
}

#indexkep .hover {
    display:none;
    position:absolute;
    top:0;
	width: 195px;
	height: 195px;
	z-index:2;
	background-image:url(images/takaro.png);
	background-repeat:repeat;
	pointer-events:none;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
}

#indexkep:hover .hover {
    display:block;
}

#szoveghover {
	position:relative;
}

#szoveghoverfelso {
	position:absolute;
	top: 128px;
	width:175px;
	margin-left:10px;
	margin-right:10px;
	height:20px;
	overflow:hidden;
	font-family:brandnormal;
	font-size:16px;
	font-weight:bold;
}


#szoveghoverkozep {
	position:absolute;
	top: 150px;
	width:175px;
	border-bottom:1px solid #cbcbcb;
	margin-left:10px;
	margin-right:10px;
	height:20px;
	overflow:hidden;
	font-size:11px;
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
}

#szoveghoveralso {
	position:absolute;
	top: 175px;
	width:175px;
	margin-left:10px;
	margin-right:10px;
	font-size:12px;
	color:#cbcbcb;
	font-style:italic;
	font-family:brandnormal;	

}

#fokeret {
	max-width:1000px;
	margin-left:40px;
	margin-top:5px;
}

#galhead {
	width:auto;
	position:fixed;
	height:31px;
}

#spacer {
	width:auto;
	height:28px;
}

#galnev {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	width:auto;
	height:31px;
	float:left;
	color:#717173;
	padding-top:5px;
}

#galalcim {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:auto;
	height:31px;
	float:left;
	color:#717173;
	padding-top:9px;
	margin-left:20px;
}

#galev {
	float:left;
	width:auto;
	height:31px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	padding-top:11px;
	margin-left:30px;
	color:#717173;
}

#galfooter {
	width:auto;
	position:fixed;
	height:28px;
	bottom:1px;
}
.lenyi {
	font-size:60px;
	width:370px;
	margin-top:40px;
	margin-bottom:40px;
}

.nagy {
	font-size:36px;	
}

/************************************************************************************
RESPONSIVE VIDEO
*************************************************************************************/
.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#fbiframe
{
transform: scale(4.5);
-ms-transform: scale(4.5); 
-webkit-transform: scale(4.5); 
-o-transform: scale(4.5); 
-moz-transform: scale(4.5); 
transform-origin: bottom left;
-ms-transform-origin: bottom left;
-webkit-transform-origin: bottom left;
-moz-transform-origin: bottom left;
-webkit-transform-origin: bottom left;
}

/************************************************************************************
MIN & MAX WIDTH
*************************************************************************************/
/* max width container */
.container {
	width: 700px;
	max-width: 90%;

	margin: 0 auto;
	background: #eee;
	border: solid 1px #ddd;
	height: 200px;
}

.footer {
	background-color:#d5d5d5;
	text-align:center;
	margin-top:40px;
	height:120px;
	margin-top:30px;
	padding-top:40px;
}

.footer a {
	margin-left:20px;
	margin-right:20px;
}

/* Mobile menu styles */

.hamburger{
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:85px;
/*  padding:5px 15px 0px 15px;*/
  color:#aaaaaa;
  border:0;
  font-size:30px;
  padding-right:20px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:10px 20px 0px 15px;
  color:#aaaaaa;
  border:0;
  font-size:70px;
  line-height:85px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.mobmenu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#ffe4c3;  position:absolute; text-align:center; font-size:12px;}
.mobmenu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; color: #ff7a01; cursor:pointer;}
.mobmenu li {display: block;   padding:15px 0 15px 0; border-bottom:#9e6c18 1px solid; font-size:18px;}
.mobmenu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.mobmenu ul li a { text-decoration:none;  margin: 0px; color:#9e6c18;}
.mobmenu ul li a:hover {  color: #9e6c18; text-decoration:none;}
.mobmenu a{text-decoration:none; color:#9e6c18;}
.mobmenu a:hover{text-decoration:none; color:#9e6c18;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
